RubyGems Navigation menu

noyes 1.1.2

A fast portable signal processing library sufficient for creating features for speech recognition, etc.

Gemfile
          gem 'noyes', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install noyes -v 1.1.2
  
  
  
  
  
  
  

Authors:

  • Joe Woelfel

Owners:

Total downloads 15,942

For this version 954

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - February 16, 2012 (43 KB)
  2. 1.1.3 - February 9, 2012 (43 KB)
  3. 1.1.2 - February 8, 2012 (43 KB)
  4. 1.1.1 - December 13, 2011 (43 KB)
  5. 1.0.1 - September 1, 2010 (30.5 KB)
Show all versions (13 total)

Runtime Dependencies: